/*
Theme Name: Susan Albert Child Theme
Description: Susan Albert Child Theme for Jumpstart
Author: Mark Wiard
Template: jumpstart
*
* Dark Green - #046724
* Light Green - #BCDC93
* very light green - #DDEAC7
* Red - #B21025
* testing blue #115588
*
*/
/* Your custom CSS here */
body {
  background: #DDEAC7 url(images/background-image-4.jpg) no-repeat center top scroll;
  background-size: 100%;
  color: black;
}
a {
  font-weight: bold;
  ;
}
#wrapper {}
#main {
  /*	background: red;*/
}
.tb-primary-menu ul.sub-menu .menu-btn, .tb-primary-menu .mega-section-header {
  color: black;
  font-size: 13px;
  line-height: 1.3;
  padding: .77em 0;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
}
.site-breadcrumbs, .site-inner { /* this turns on and off the main background */
  /*    background: #BCDC93;*/
  background: none;
}
.header-content .site-logo.text-logo .tb-text-logo {
  font-size: 38px;
  line-height: 1.2;
}
.header-content .site-logo.text-logo .tagline {
  display: block;
  font-size: 22px;
  line-height: 1.2;
}
.fixed-sidebar .widget.panel { /* widget with nice opaque feature */
  background-color: #bcdc93;
  background-color: rgba(188, 220, 147, 0.6);
}
.widget:not(.widget_text) ul {
  font-size: 13px;
}
#bottom .widget-title, #custom-bottom .widget-title {
  background: transparent;
  font-size: 15px;
  font-weight: bold;
  border-bottom: 1px solid #666;
  line-height: 1.5;
  margin: 0 0 10px 0;
}
blockquote {
  border-left: none;
  padding: 0px 20px;
  font-style: normal !important;
  font-style: italic !important;
  font-size: 16px;
}
/* original one with horizontal lines blockquote {
    padding: 5px 0px;
    margin: 0;
    font-size: 14px;
    border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-left: none;
	font-style:normal !important;
	clear: both;
}
*/
.cleaerall { /* used on home page dividers */
  clear: both;
}
/* START - Color page elements */
.tb-info-box {
  background: none;
  padding: 40px;
  clear: both;
}
.post_list.archive-loop .post-wrap, .post_grid.archive-loop .post-wrap, .post_showcase.archive-loop .post-wrap {
  background: none;
  padding: 40px;
}
.blog-wrap > article, article.single {
  background: none;
  margin-bottom: 50px;
  padding: 40px;
}
.bg-content {
  background: none;
  padding: 40px;
}
article.page {
  background: none;
  padding: 40px;
}
.tb-related-posts, .products.upsells, .products.related, .cross-sells {
  background: none;
  margin-bottom: 30px;
  padding: 40px;
}
/* END - Color page elements */
.tb-mini-post-list .entry-meta {
  display: none;
}
hr { /* double line hr */
  border-top: 1px solid black;
  height: 6px;
  margin-top: 25px;
}
h1 {
  font-size: 1.8rem;
}
h2 {
  font-size: 1.6rem;
}
h4 { /* home page poem */
  font-size: 1.4rem;
}
.entry-title a { /* blog post title in list and grid format */
  color: black;
  font-size: 20px;
}
.green-background {
  background: rgba(256, 256, 256, 0.2) !important;
  padding: 10px !important;
}
.blog-wrap > article, article.single {
  background: none;
  margin-bottom: 10px;
  padding: 0px 20px 10px 20px;
}
.sc_fancy_player_container { /* podcast player spacing */
  margin-bottom: 20px;
}
.blogtitles { /* indent resources pages li */
  /*border: 1px solid black;*/
  margin: 0px 0px 0px 15px;
}
.tb-info-box { /* less space at the top of category pages */
  background: none;
  padding: 0;
  clear: both;
}
.newsletterbar {
  background-color: #849B41;
  padding: 8px 5px;
  color: white;
  font-size: 20px;
}
.hhcnewsletterbar {
  background-color: #903B34;
  padding: 8px 5px;
  margin-bottom: 20px;
  color: white;
  font-size: 20px;
}
/* START Category page modifications */
.category-herb-snips .list-wrap .thumb-wrapper {
  display: none;
}
.category-herb-snips .list-wrap .entry-title {
  font-size: 10px !important;
  margin: 0 0 10px 0;
}
.category-herb-snips .meta-wrapper {
  font-size: 10px !important;
}
/* END Category page modifications */
.tb-mini-post-list article { /* related post grid height */
  position: relative;
  min-height: 100px;
}
.tb-slider-arrows a { /* award logo arrows */
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  outline: 3;
  width: 60px;
  height: 30px;
  text-indent: -9999px;
}
/* START Footer */
.site-footer > .wrap {
  padding-top: 10px;
}
.footer-content > .wrap > .row > .col {
  margin-bottom: 10px;
}
.site-footer .site-copyright.has-bg > .wrap {
  padding-top: 10px;
}
.site-copyright > .wrap {
  padding: 0 30px 10px 30px;
}
.ctct-button { /* hide the Constant Contact edit form button */
  display: none;
}
/* END Footer */

/* START Story Circle Conference */
.committee-table {
  background-color: white;
  font-size: 15px;
	font-weight: normal;
	padding: 20px 0px;
}
.committee-table table {
  border-collapse: collapse;
	border: 1px solid black;
}
.committee-table tr {
  padding: 4px;
}
.committee-table th, td {
  text-align: left;
  padding: 4px;
	border: 1px solid black;
}
/* END Story Circle Conference */


.sg-popup-content {
	font-size: 16px !important;
	padding: 0px;
}
.sg-popup-content #subscribe-text {
	display: none !important;
}

.sg-popup-content  h2 {
	display: none !important;
}
.sg-popup-content  img {
	padding: 0px;
}
.jetpack_subscription_widget widgettitle {
		display: none !important;
}